/* Set FONTS */

	
	/* CUSTOM LAYOUT */
	
	 
			#masthead{ height:120px; }
			#logo a img{ max-height:90px;}
	
	 
			#logo {width: 210px}
	
	 
			#masthead.stuck.move_down{height:70px; }
			#masthead.stuck.move_down #logo a img{ max-height:40px }
	

	/* CUSTOM COLORS */
	 
			#masthead{background-color: #fff; background-image: url('/wp-content/uploads/2014/03/bg_header.png'); background-repeat:repeat-x ;}
			.dark-header .header-nav li.mini-cart .cart-icon strong{background-color: #fff}
	
	 
			.sliderNav.small a,#main-content,h3.section-title.title_center span{background-color: #f7f7f7!important}
	
	 
			.wide-nav {background-color:#eee}
	
	 
			#top-bar{background-color:#627f9a }
	
	

	 
		/* PRIMARY COLOR */
		/* -- color -- */
		.navigation-paging a, .navigation-image a ,ul.page-numbers a, ul.page-numbers li > span,#masthead .mobile-menu a,.alt-button, #logo a, li.mini-cart .cart-icon strong,.post-date,#masthead .mobile-menu a.mobile-menu a,.checkout-group h3,.order-review h3 {color: #627f9a;}
		/* -- background -- */
		.text-box-primary, .navigation-paging a:hover, .navigation-image a:hover ,.next-prev-nav .prod-dropdown > a:hover,ul.page-numbers a:hover,.widget_product_tag_cloud a:hover,.custom-cart-count,.iosSlider .sliderNav a:hover span,a.button.alt-button:hover,.loading i, li.mini-cart.active .cart-icon strong,.product-image .quick-view, .product-image .product-bg, #submit, button, #submit, button, .button, input[type="submit"],li.mini-cart.active .cart-icon strong,.post-item:hover .post-date,.blog_shortcode_item:hover .post-date,.product-category:hover .header-title,.column-slider .sliderNav a:hover,.ux_banner {background-color: #627f9a}
		/* -- borders -- */
		.navigation-paging a, .navigation-image a ,ul.page-numbers a, ul.page-numbers li > span,ul.page-numbers a:hover,.post.sticky,.widget_product_tag_cloud a,.next-prev-nav .prod-dropdown > a:hover,.iosSlider .sliderNav a:hover span,.column-slider .sliderNav a:hover,.woocommerce .order-review, .woocommerce-checkout form.login,.button, button, li.mini-cart .cart-icon strong,li.mini-cart .cart-icon .cart-icon-handle,.post-date{border-color: #627f9a;}
		/* -- alt buttons-- */
		a.primary.alt-button:hover{background-color:#627f9a!important};
	
	 
		/* SECONDARY COLOR */
		/* -- color -- */
		.star-rating:before, .woocommerce-page .star-rating:before, .star-rating span:before{color: #d26e4b}
		a.secondary.alt-button,li.menu-sale a{color: #d26e4b!important}
		/* -- background -- */
		ul.page-numbers li > span,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color: #d26e4b}
		/* -- borders -- */
		ul.page-numbers li > span,a.button.secondary,.button.secondary{border-color:#d26e4b;}
		/* -- alt buttons-- */
		a.secondary.alt-button:hover{color:#FFF!important;background-color:#d26e4b!important}
		ul.page-numbers li > span{color: #FFF;}
	
	 
		/* Success COLOR */
		/* -- color -- */
		.woocommerce-message{color: #7a9c59!important}
		.woocommerce-message:before,.woocommerce-message:after{color: #FFF!important; background-color:#7a9c59!important }
	
	
	
	

	

   	 
    	/* Fixes if admin bar is showing */
    	.tipr_container_bottom{display: none;position: absolute;margin-top: 13px;z-index: 1000;}
   		.tipr_container_top{display: none;position: absolute;margin-top:-70px;z-index: 1000;}
	
	
	/* CUSTOM CSS */
	div {}